@charset "utf-8";


div#confirm_field {
    padding: max(6vh,60px) max(6vw,60px);
	background: rgba(255,255,255,0.5);
	border-radius: 10px;
}

div#confirm_field {
	display: none;
}

div#confirm_field dl {
    display: flex;
    flex-wrap: wrap;
	overflow: hidden;
}
div#confirm_field dl dt {
	clear: both;
	width: 30%;
    box-sizing: border-box;
	padding: 25px 0;
	border-bottom: 1px solid #cccccc;
    font-size: min(1.2vw, 14px);
    line-height: 1.4;
}

div#confirm_field dl dd {
	width: 70%;
    box-sizing: border-box;
	padding: 25px 0;
	border-bottom: 1px solid #cccccc;
    font-weight: 700;
    line-height: 1.4;
}

div#confirm_field p#confirm_submit {
	padding: 60px 0 0;
}

div#confirm_field input[type="button"] {
	display: inline-block;
	padding: 1.2em 5em;
	border-radius: 50px;
	border: none;
	background: var(--grad_navy);
	color: #fff;
	font-size: 16px;
	letter-spacing: 0.02em;
	box-shadow: inset 0 0 10px rgba(255,255,255,0.5), 5px 5px 10px rgba(0,29,63,0.20);
	position: relative;
	-webkit-appearance: none;
    transition: all .6s;
    cursor: pointer;
}

div#confirm_field input[type="button"]:hover {
	animation: btn .4s;
	filter: brightness(1.3);
}

div#confirm_field input#confirm_cancel_button {
    background: linear-gradient(120deg, rgba(0,29,63,0.05) 0%, rgba(240,241,242,0.70) 100%);
    color: #000;
	margin-left: 20px;
}







/* -- responsive ----------------------------------------------------------------------------------------------------------------- */

/* 960pixel start */
@media screen and ( max-width: 960px ) {

    div#confirm_field {
        padding: max(5vh,40px) max(5vw,30px);
    }

    div#confirm_field dl {
    	overflow: visible;
    }

    div#confirm_field dl dt {
        width: 100%;
    	padding: 20px 0 0;
        border-bottom: none;
        font-size: min(1.8vw, 14px);
        opacity: .7;
    }
    
    div#confirm_field dl dd {
        width: 100%;
    	padding: 10px 0 20px;
        font-size: min(1.8vw, 14px);
   }

    div#confirm_field input[type="button"] {
        font-size: min(1.8vw, 14px);
    }
    div#confirm_field input#confirm_cancel_button {
    	margin-left: 10px;
    }
}

@media screen and ( max-width: 460px ) {

    div#confirm_field {
        padding: 40px 20px;
    }

    div#confirm_field dl dt {
        font-size: 12px;
    }
    
    div#confirm_field dl dd {
        font-size: 14px;
   }

    div#confirm_field input[type="button"] {
        padding: 1.2em 3.4em;
        font-size: 14px;
    }
}





